@font-face {font-family: 'M-Black';src: url('font/Montserrat-Black.ttf') format('truetype');}
@font-face {font-family: 'M-Bold';src: url('font/Montserrat-Bold.ttf') format('truetype');}

@font-face {font-family: 'O-Regular';src: url('font/OpenSans-Regular.ttf') format('truetype');}
@font-face {font-family: 'O-Italic';src: url('font/OpenSans-Italic.ttf') format('truetype');}
@font-face {font-family: 'O-Bold';src: url('font/OpenSans-Bold.ttf') format('truetype');}

:root {
	--dunkel: #2A4F3A;
	--hell: #9BB28C
}

body {
	font-family: "O-Regular";
	font-size: 1vw;
	margin: 0;
	padding: 0;
	overflow: hidden;
	overflow-y: auto;
	background-color: #F4F5F5;
	color: #2A4F3A;
//	color: yellow;
//	background-image:  url("dev/angebot.png");
	background-size: 100%;
}

#kopf { background-color: #9BB28C; }
#fuss { background-color: white; }
#fusscopy { background-color: #9BB28C; }

#seite1 { background-color: white; }
#seite2 { background-color: white; }
#seite3 { background-color: white; }
#seite4 { background-color: white; }
#seite5 { background-color: white; }
#seite6 { background-color: white; }

.navakt {
	font-family: "O-Bold";
}

#logo {
	position: absolute;
	top: 2vw;
	left: 2vw;
	width: 10vw;
	z-index: 4000;
}

#bg6 {
	height: 10vw;
	display: block;
	margin: auto;
	padding-top: 3vw;
}

.gotop {
	position: absolute;
	top: 1vw;
	right: 2vw;
	width: 2vw;
}

#demobutton {
	display: none;
}

table.autowrap td, td.autowrap {
	max-width: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

a {
	text-decoration: none;
	color: var(--dunkel);
}
